/*
 * Filename: thread_barrier.h
 * Date:     2025/02/16 08:35
 * Author:   Jan Faigl
 */

#ifndef __THREAD_BARRIER_H__
#define __THREAD_BARRIER_H__

void barrier_init(int n);
void barrier(void);

#endif

/* end of thread_barrier.h */
